<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css" >
    <title>STPA web app</title>
</head>
<body>
    <div class="container">
        <div class="row mt-5">
            <div class="col-md-4 offset-md-1">
                <p>UCAs Coming to cinemas 2020</p>
                <div id="create-article-form">
                    <!-- form -->
                </div>
                <div id="gittest">
                    <!-- test -->
                </div>
                <div id="isogittest">
                    <!-- igtest -->
                </div>
            </div>
        </div>
    </div>
</body>
</html>
